a:active,a:focus {
outline:0
}

body.contentpane #k2Container {
padding:16px
}

.even {
background:#fffff0;
border-bottom:1px dotted #ccc;
padding:2px
}

.odd {
background:#fff;
border-bottom:1px dotted #ccc;
padding:2px
}

div.k2FeedIcon {
padding:4px 8px
}

div.k2FeedIcon a,div.k2FeedIcon a:hover {
display:block;
float:right;
width:16px;
height:16px;
background:url(../images/fugue/feed.png) no-repeat 50% 50%;
margin:0;
padding:0
}

.itemRatingForm {
display:block;
vertical-align:middle;
line-height:25px;
float:left
}

.itemRatingLog {
font-size:11px;
float:left;
margin:0;
padding:0 0 0 4px
}

div.itemRatingForm .formLogLoading {
background:url(../images/system/loading.gif) no-repeat left center;
height:25px;
padding:0 0 0 20px
}

.itemRatingList,.itemRatingList a:hover,.itemRatingList .itemCurrentRating {
background:transparent url(../images/system/transparent_star.gif) left -1000px repeat-x
}

.itemRatingList {
position:relative;
float:left;
width:125px;
height:25px;
overflow:hidden;
list-style:none;
background-position:left top;
margin:0;
padding:0
}

.itemRatingList li {
display:inline;
background:none;
padding:0
}

.itemRatingList a,.itemRatingList .itemCurrentRating {
position:absolute;
top:0;
left:0;
text-indent:-1000px;
height:25px;
line-height:25px;
outline:none;
overflow:hidden;
border:none;
cursor:pointer
}

.itemRatingList a:hover {
background-position:left bottom
}

.itemRatingList a.one-star {
width:20%;
z-index:6
}

.itemRatingList a.two-stars {
width:40%;
z-index:5
}

.itemRatingList a.three-stars {
width:60%;
z-index:4
}

.itemRatingList a.four-stars {
width:80%;
z-index:3
}

.itemRatingList a.five-stars {
width:100%;
z-index:2
}

.itemRatingList .itemCurrentRating {
z-index:1;
background-position:0 center;
margin:0;
padding:0
}

.smallerFontSize {
font-size:100%;
line-height:inherit
}

.largerFontSize {
font-size:150%;
line-height:140%
}

.recaptchatable .recaptcha_image_cell,#recaptcha_table {
background-color:#fff!important
}

#recaptcha_table {
border-color:#ccc!important
}

#recaptcha_response_field {
background-color:#fff!important;
border-color:#ccc!important
}

.clearList {
display:none;
float:none;
clear:both
}

.k2Avatar img {
display:block;
float:left;
background:#fff;
border:1px solid #ccc;
margin:2px 4px 4px 0;
padding:2px
}

div.k2Pagination {
text-align:center;
color:#999;
margin:24px 0 4px;
padding:8px
}

div.itemIsFeatured,div.catItemIsFeatured,div.userItemIsFeatured {
background:url(../images/system/featuredItem.png) no-repeat 100% 0
}

a.itemPrintThisPage {
display:block;
width:160px;
background:#F7FAFE;
border:1px solid #ccc;
text-align:center;
color:#555;
font-size:13px;
margin:4px auto 16px;
padding:4px
}

a.itemPrintThisPage:hover {
background:#eee;
text-decoration:none
}

div.itemView {
/*border-bottom:1px dotted #ccc;*/
margin:0 0 24px;
padding:0 0 24px
}

div.itemHeader h2.itemTitle {
font-family:Verdana,Helvetica,Georgia;
font-size:16px;
font-weight:700;
color:#72848f;
line-height:110%;
margin:0;
padding:10px 0 4px
}

div.itemToolbar {
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
background:#f7fafe;
margin:16px 0 0;
padding:2px 0
}

div.itemToolbar ul {
text-align:right;
list-style:none;
margin:0;
padding:0
}

div.itemToolbar ul li {
display:inline;
list-style:none;
border-left:1px solid #ccc;
text-align:center;
background:none;
font-size:12px;
margin:0;
padding:0 4px 0 8px
}

div.itemToolbar ul li a {
font-size:12px;
font-weight:400
}

div.itemToolbar ul li a img {
vertical-align:middle
}

div.itemToolbar ul li a#fontDecrease img {
width:13px;
height:13px;
background:url(../images/system/font_decrease.gif) no-repeat
}

div.itemToolbar ul li a#fontIncrease img {
width:13px;
height:13px;
background:url(../images/system/font_increase.gif) no-repeat
}

span.itemImageCaption {
color:#666;
float:left;
display:block;
font-size:11px
}

span.itemImageCredits {
color:#999;
float:right;
display:block;
font-style:italic;
font-size:11px
}

div.itemIntroText {
color:#444;
font-size:14px;
/*line-height:24px;*/
background:#F7FAFE;
padding:1px;
}

div.itemFullText {
background-color:#F7FAFE
}

div.itemFullText h3 {
margin:0;
padding:16px 0 4px
}

div.itemFullText img {
border:1px solid #72848F
}

div.itemContentFooter {
display:block;
text-align:right;
border-top:1px solid #ddd;
color:#999;
margin:16px 0 4px;
padding:4px
}

div.itemTwitterButton {
float:left;
margin:2px 24px 0 0
}

div.itemFacebookButton {
float:left;
margin-right:24px;
width:200px
}

div.itemLinks {
margin:16px 0;
padding:0
}

div.itemAuthorBlock {
background:#f7fafe;
border:1px solid #ddd;
margin:0 0 16px;
padding:8px
}

div.itemAuthorBlock div.itemAuthorDetails {
margin:0;
padding:4px 0 0
}

div.itemAuthorBlock div.itemAuthorDetails h3.authorName {
margin:0 0 4px;
padding:0
}

div.itemAuthorBlock div.itemAuthorDetails h3.authorName a {
font-family:Verdana, Helvetica,Georgia;
font-size:16px
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl {
font-weight:700;
color:#555;
border-right:1px solid #ccc;
margin:0 4px 0 0;
padding:0 8px 0 0
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail {
font-weight:700;
color:#555
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl a,div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail a {
font-weight:400
}

div.itemRelated ul li.k2ScrollerElement {
float:left;
overflow:hidden;
border:1px solid #ccc;
background:#fff;
margin:0 4px 4px 0;
padding:4px
}

div.itemVideoBlock span.itemVideo {
display:block;
overflow:hidden
}

div.itemVideoBlock span.itemVideoCaption {
color:#eee;
float:left;
display:block;
font-size:11px;
font-weight:700;
width:60%
}

div.itemVideoBlock span.itemVideoCredits {
color:#eee;
float:right;
display:block;
font-style:italic;
font-size:11px;
width:35%;
text-align:right
}

div.itemNavigation {
border-top:1px dotted #ccc;
border-bottom:1px dotted #ccc;
margin:0 0 24px;
padding:4px 8px
}

div.itemComments {
background:#f7fafe;
border:1px solid #ddd;
padding:16px
}

div.itemComments ul.itemCommentsList {
list-style:none;
margin:0 0 16px;
padding:0
}

div.itemComments ul.itemCommentsList li {
border-bottom:1px dotted #ddd;
margin:0;
padding:4px
}

div.itemComments ul.itemCommentsList li.authorResponse {
background:url(../images/system/stripes.png) repeat
}

div.itemComments ul.itemCommentsList li.unpublishedComment {
background:#ffeaea
}

div.itemComments ul.itemCommentsList li img {
float:left;
background:#fff;
border-bottom:1px solid #d7d7d7;
border-left:1px solid #f2f2f2;
border-right:1px solid #f2f2f2;
margin:4px 4px 4px 0;
padding:4px
}

div.itemComments ul.itemCommentsList li span.commentDate {
border-right:1px solid #ccc;
font-weight:700;
font-size:14px;
margin:0 8px 0 0;
padding:0 4px 0 0
}

div.itemComments ul.itemCommentsList li span.commentAuthorName {
font-weight:700;
font-size:14px
}

div.itemComments ul.itemCommentsList li span.commentLink {
float:right;
margin-left:8px
}

div.itemComments ul.itemCommentsList li span.commentLink a {
font-size:11px;
color:#999;
text-decoration:underline
}

div.itemComments ul.itemCommentsList li span.commentToolbar a {
font-size:11px;
color:#999;
text-decoration:underline;
margin-right:4px
}

div.itemCommentsPagination {
margin:0 0 24px;
padding:4px
}

div.itemCommentsPagination span.pagination {
display:block;
float:right;
clear:both
}

div.itemCommentsForm p.itemCommentsFormNotes {
border-top:2px solid #ccc
}

div.itemCommentsForm form textarea.inputbox {
display:block;
width:350px;
height:160px;
margin:0
}

div.itemCommentsForm form input.inputbox {
display:block;
width:350px;
margin:0
}

div.itemCommentsForm form input#submitCommentButton {
display:block;
border:1px solid #ccc;
background:#eee;
font-size:16px;
margin:16px 0 0;
padding:4px
}

div.k2ReportCommentFormContainer {
width:480px;
margin:0 auto;
padding:8px
}

div.k2ReportCommentFormContainer blockquote {
width:462px;
background:#f7fafe;
border:1px solid #ddd;
margin:0 0 8px;
padding:8px
}

div.k2ReportCommentFormContainer blockquote span.quoteIconLeft {
font-style:italic;
font-weight:700;
font-size:40px;
color:#135CAE;
line-height:30px;
vertical-align:top;
display:block;
float:left
}

div.k2ReportCommentFormContainer blockquote span.quoteIconRight {
font-style:italic;
font-weight:700;
font-size:40px;
color:#135CAE;
line-height:30px;
vertical-align:top;
display:block;
float:right
}

div.k2ReportCommentFormContainer blockquote span.theComment {
font-family:Verdana, Helvetica,Georgia;
font-style:italic;
font-size:12px;
font-weight:400;
color:#000;
padding:0 4px
}

div.k2ReportCommentFormContainer form label {
display:block;
font-weight:700
}

div.k2ReportCommentFormContainer form input,div.k2ReportCommentFormContainer form textarea {
display:block;
border:1px solid #ddd;
font-size:12px;
width:474px;
margin:0 0 8px;
padding:2px
}

div.k2ReportCommentFormContainer form #recaptcha {
margin-bottom:24px
}

div.itemBackToTop {
text-align:right
}

div.itemListCategory {
background:#f7fafe;
border:1px solid #ddd;
height:30px;
margin:4px 0;
padding:8px
}

div.subCategory {
background:#f7fafe;
border:1px solid #ddd;
margin:4px;
padding:8px
}

div.subCategory a.subCategoryImage,div.subCategory a.subCategoryImage:hover {
text-align:center;
display:block
}

div#itemListLinks {
background:#f7fafe;
border:1px solid #ddd;
margin:8px 0;
padding:8px
}

span.catItemDateModified {
display:block;
text-align:right;
color:#999;
border-top:1px solid #ddd;
margin:4px 0;
padding:4px
}

div.userBlock {
background:#f7fafe;
border:1px solid #ddd;
clear:both;
margin:0 0 16px;
padding:8px
}

div.userItemList {
background-color:#F7FAFE;
padding-top:35px;
padding-left:20px;
padding-right:20px
}

div.userItemViewUnpublished {
opacity:0.9;
border:4px dashed #ccc;
background:#fffff2;
margin:8px 0;
padding:8px
}

div.userItemCategory {
border-bottom:1px dotted #ccc;
padding:10px 4px 33px
}

div#genericItemListNothingFound {
text-align:center;
padding:40px
}

div#genericItemListNothingFound p {
font-size:20px;
color:#999
}

#k2GoogleSearchContainer .gsc-control {
width:auto!important
}

#k2GoogleSearchContainer .gsc-control .gsc-above-wrapper-area,#k2GoogleSearchContainer .gsc-control .gsc-resultsHeader,#k2GoogleSearchContainer .gsc-control .gsc-url-bottom {
display:none!important
}

div.latestItemsCategory {
background:#f7fafe;
border:1px solid #ddd;
margin:0 8px 8px 0;
padding:8px
}

div.latestItemsUser {
background:#f7fafe;
border:1px solid #ddd;
clear:both;
margin:0 8px 8px 0;
padding:8px
}

div.latestItemList {
padding:0 8px 8px 0
}

h2.latestItemTitleList {
font-size:14px;
font-family:Verdana, Helvetica,Arial, Helvetica, sans-serif;
border-bottom:1px dotted #ccc;
line-height:normal;
margin:8px 0 2px;
padding:2px 0
}

.k2AccountPage table tr td label {
white-space:nowrap
}

img.k2AccountPageImage {
border:4px solid #ddd;
display:block;
margin:10px 0;
padding:0
}

.k2AccountPage div.k2AccountPageNotice {
padding:8px
}

.k2AccountPage div.k2AccountPageUpdate {
border-top:1px dotted #ccc;
text-align:right;
margin:8px 0;
padding:8px
}

.k2AccountPage th.k2ProfileHeading {
text-align:left;
font-size:18px;
background:#f6f6f6;
padding:8px
}

.k2AccountPage table.admintable td.key,.k2AccountPage table.admintable td.paramlist_key {
background:#f6f6f6;
border-bottom:1px solid #e9e9e9;
border-right:1px solid #e9e9e9;
color:#666;
font-weight:700;
text-align:right;
font-size:11px;
width:140px
}

div.k2ItemsBlock ul li div.moduleItemIntrotext {
display:block;
line-height:120%;
padding:4px 0
}

div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
float:right;
border:2px solid #ddd;
margin:2px 0 4px 4px;
padding:0
}

div.k2ItemsBlock ul li div.moduleItemTags a {
padding:0 2px
}

div.k2LoginBlock fieldset.input {
margin:0;
padding:0 0 8px
}

div.k2UserBlock p.ubGreeting {
border-bottom:1px dotted #ccc
}

div.k2UserBlock div.k2UserBlockDetails span.ubName {
display:block;
font-weight:700;
font-size:14px
}

div.k2BreadcrumbsBlock span.bcTitle {
color:#999;
padding:0 4px 0 0
}

div.k2BreadcrumbsBlock span.bcSeparator {
font-size:14px;
padding:0 4px
}

div.k2CalendarBlock {
height:190px;
margin-bottom:8px
}

div.k2CalendarLoader {
background:#fff url(../images/system/k2CalendarLoader.gif) no-repeat 50% 50%
}

table.calendar {
background:#fff;
border-collapse:collapse;
margin:0 auto
}

table.calendar tr td {
text-align:center;
vertical-align:middle;
border:1px solid #f4f4f4;
background:#fff;
padding:2px
}

table.calendar tr td.calendarNavMonthPrev {
background:#f3f3f3;
text-align:left
}

table.calendar tr td.calendarCurrentMonth {
background:#f3f3f3
}

table.calendar tr td.calendarNavMonthNext {
background:#f3f3f3;
text-align:right
}

table.calendar tr td.calendarDayName {
background:#e9e9e9;
font-size:11px;
width:14.2%
}

table.calendar tr td.calendarDateEmpty {
background:#fbfbfb
}

table.calendar tr td.calendarDateLinked {
padding:0
}

table.calendar tr td.calendarDateLinked a {
display:block;
text-decoration:none;
background:#eee;
padding:2px
}

table.calendar tr td.calendarDateLinked a:hover {
display:block;
background:#135cae;
color:#fff;
text-decoration:none;
padding:2px
}

table.calendar tr td.calendarToday {
background:#135cae;
color:#fff
}

table.calendar tr td.calendarTodayLinked {
background:#135cae;
color:#fff;
padding:0
}

table.calendar tr td.calendarTodayLinked a {
display:block;
color:#fff;
text-decoration:none;
padding:2px
}

table.calendar tr td.calendarTodayLinked a:hover {
display:block;
background:#BFD9FF;
text-decoration:none;
padding:2px
}

div.k2CategorySelectBlock form select {
width:auto
}

div.k2CategoriesListBlock ul li a span.catTitle {
padding-right:4px
}

div.k2CategoriesListBlock ul li.activeCategory a {
font-weight:700
}

div.k2SearchBlock {
position:relative
}

div.k2SearchBlock div.k2LiveSearchResults {
display:none;
background:#fff;
position:absolute;
z-index:99;
border:1px solid #ccc;
margin-top:-1px
}

div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults {
list-style:none;
margin:0;
padding:0
}

div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li {
border:none;
margin:0;
padding:0
}

div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a {
display:block;
border-top:1px dotted #eee;
padding:1px 2px
}

div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a:hover {
background:#fffff0
}

div.k2TagCloudBlock a {
float:left;
display:block;
padding:4px
}

div.k2TagCloudBlock a:hover {
float:left;
display:block;
background:#135cae;
color:#fff;
text-decoration:none;
padding:4px
}

a.ubUserFeedIcon,a.ubUserFeedIcon:hover {
display:inline-block;
width:16px;
height:16px;
background:url(../images/fugue/feed.png) no-repeat 50% 50%;
margin:0 2px 0 0;
padding:0
}

a.ubUserURL,a.ubUserURL:hover {
display:inline-block;
width:16px;
height:16px;
background:url(../images/fugue/globe.png) no-repeat 50% 50%;
margin:0 2px 0 0;
padding:0
}

span.ubUserEmail {
display:inline-block;
width:16px;
height:16px;
background:url(../images/fugue/mail.png) no-repeat 50% 50%;
overflow:hidden;
margin:0 2px 0 0;
padding:0
}

span.ubUserEmail a {
display:inline-block;
width:16px;
height:16px;
text-indent:-9999px;
margin:0;
padding:0
}

div.k2UsersBlock ul li h3 {
clear:both;
margin:8px 0 0;
padding:0
}

img,.lastItem,div.itemToolbar ul > li:first-child {
border:none
}

.k2Padding,div.catItemView {
padding:4px
}

.clr,div.itemRelated ul li.clr {
clear:both;
height:0;
line-height:0;
display:block;
float:none;
border:none;
margin:0;
padding:0
}

div.k2FeedIcon a span,div.k2FeedIcon a:hover span,span.siteRoot,div.itemToolbar ul li a#fontDecrease span,div.itemToolbar ul li a#fontIncrease span,div.itemComments ul.itemCommentsList li span.commentAuthorEmail,a.ubUserFeedIcon span,a.ubUserFeedIcon:hover span,a.ubUserURL span,a.ubUserURL:hover span {
display:none
}

div.k2Pagination ul,div.itemVideoBlock div.itemVideoEmbedded,div.catItemVideoBlock div.catItemVideoEmbedded,div.latestItemsCategoryImage {
text-align:center
}

div.k2Pagination ul li,div.userItemReadMore,div.tagItemReadMore,div.genericItemReadMore,div.latestItemReadMore,div.k2LoginBlock fieldset.input p#form-login-remember label,div.k2LoginBlock fieldset.input p#form-login-remember input {
display:inline
}

span.itemEditLink,span.catItemEditLink,span.userItemEditLink {
float:right;
display:block;
width:120px;
text-align:right;
margin:0;
padding:4px 0
}

span.itemEditLink a,span.catItemEditLink a,span.userItemEditLink a {
border:1px solid #ccc;
background:#eee;
text-decoration:none;
font-size:11px;
font-weight:400;
font-family:Verdana, Helvetica,Arial, Helvetica, sans-serif;
padding:2px 12px
}

span.itemEditLink a:hover,span.catItemAddLink a:hover,span.catItemEditLink a:hover,span.userItemAddLink a:hover,span.userItemEditLink a:hover {
background:#ffc
}

div.itemHeader span.itemDateCreated,div.catItemHeader span.catItemDateCreated,div.userItemHeader span.userItemDateCreated,div.tagItemHeader span.tagItemDateCreated,div.genericItemHeader span.genericItemDateCreated,span.latestItemDateCreated {
color:#999;
font-size:11px
}

div.itemHeader h2.itemTitle span sup,div.catItemHeader h3.catItemTitle span sup,div.userItemHeader h3.userItemTitle span sup {
font-size:12px;
color:#CF1919;
text-decoration:none
}

div.itemHeader span.itemAuthor,div.catItemHeader span.catItemAuthor {
display:block;
margin:0;
padding:0
}

div.itemToolbar ul li a#fontDecrease,div.itemToolbar ul li a#fontIncrease {
margin:0 0 0 2px
}

div.itemRatingBlock,div.itemSocialSharing,div.catItemRatingBlock,div.k2TagCloudBlock {
padding:8px 0
}

div.itemRatingBlock span,div.catItemRatingBlock span {
display:block;
float:left;
font-style:normal;
color:#999;
margin:0;
padding:0 4px 0 0
}

div.itemBody,div.catItemBody,div.userItemBody,div.tagItemBody,div.genericItemBody,div.latestItemBody {
margin:0;
padding:8px 0
}

div.itemImageBlock,div.catItemImageBlock {
margin:0 0 16px;
padding:8px
}

span.itemImage,span.catItemImage {
display:block;
text-align:center;
margin:0 0 8px
}

span.itemImage img,span.catItemImage img,span.userItemImage img,span.tagItemImage img,span.genericItemImage img,span.latestItemImage img {
border:1px solid #ccc;
padding:8px
}

div.itemExtraFields,div.catItemExtraFields,div.genericItemExtraFields {
border-top:1px dotted #ddd;
margin:16px 0 0;
padding:8px 0 0
}

div.itemExtraFields h3,div.catItemExtraFields h4,div.genericItemExtraFields h4 {
line-height:normal!important;
margin:0;
padding:0 0 8px
}

div.itemExtraFields ul,div.catItemExtraFields ul,div.genericItemExtraFields ul {
list-style:none;
margin:0;
padding:0
}

div.itemExtraFields ul li,div.catItemExtraFields ul li,div.genericItemExtraFields ul li,div.catItemVideoBlock span.catItemVideo,div.latestItemVideoBlock span.latestItemVideo,div.k2LoginBlock fieldset.input p label,div.k2LoginBlock fieldset.input p input {
display:block
}

div.itemExtraFields ul li span.itemExtraFieldsLabel,div.catItemExtraFields ul li span.catItemExtraFieldsLabel,div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel,div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel {
display:block;
float:left;
font-weight:700;
width:30%;
margin:0 4px 0 0
}

span.itemHits,div.subCategoryContainer,div.itemContainer,div.latestItemsContainer {
float:left
}

div.itemCategory,div.itemTagsBlock,div.itemAttachmentsBlock,div.catItemHitsBlock,div.catItemCategory,div.catItemTagsBlock,div.catItemAttachmentsBlock,div.userItemTagsBlock,div.latestItemCategory,div.latestItemTagsBlock {
border-bottom:1px dotted #ccc;
padding:4px
}

div.itemCategory span,div.itemTagsBlock span,div.itemAttachmentsBlock span,div.catItemCategory span,div.catItemTagsBlock span,div.catItemAttachmentsBlock span,div.userItemCategory span,div.userItemTagsBlock span,div.tagItemCategory span,div.genericItemCategory span,div.latestItemCategory span,div.latestItemTagsBlock span {
font-weight:700;
color:#555;
padding:0 4px 0 0
}

div.itemTagsBlock ul.itemTags,div.itemAttachmentsBlock ul.itemAttachments,div.catItemTagsBlock ul.catItemTags,div.catItemAttachmentsBlock ul.catItemAttachments,div.userItemTagsBlock ul.userItemTags,div.latestItemTagsBlock ul.latestItemTags {
list-style:none;
display:inline;
margin:0;
padding:0
}

div.itemTagsBlock ul.itemTags li,div.catItemTagsBlock ul.catItemTags li,div.userItemTagsBlock ul.userItemTags li,div.latestItemTagsBlock ul.latestItemTags li {
display:inline;
list-style:none;
text-align:center;
margin:0;
padding:0 4px 0 0
}

div.itemAttachmentsBlock ul.itemAttachments li,div.catItemAttachmentsBlock ul.catItemAttachments li {
display:inline;
list-style:none;
text-align:center;
margin:0;
padding:0 4px
}

div.itemAttachmentsBlock ul.itemAttachments li span,div.catItemAttachmentsBlock ul.catItemAttachments li span {
font-size:10px;
color:#999;
font-weight:400
}

div.itemAuthorBlock img.itemAuthorAvatar,div.itemListCategory img {
float:left;
display:block;
background:#fff;
border:1px solid #ddd;
margin:0 8px 0 0;
padding:4px
}

div.itemAuthorLatest,div.itemRelated {
margin-bottom:16px;
padding:0
}

div.itemVideoBlock,div.catItemVideoBlock,div.latestItemVideoBlock {
background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;
margin:0 0 16px;
padding:16px
}

div.itemImageGallery,div.catItemLinks,div.catItemImageGallery,div.userItemLinks,div.latestItemLinks {
margin:0 0 16px;
padding:0
}

div.itemNavigation span.itemNavigationTitle,div.k2LatestCommentsBlock ul li span.lcCommentDate,div.k2TopCommentersBlock ul li span.tcLatestCommentDate {
color:#999
}

div.itemNavigation a.itemPrevious,div.itemNavigation a.itemNext {
padding:0 12px
}

div.itemComments ul.itemCommentsList li p,div.userBlock div.userDescription,div.latestItemsUser p.latestItemsUserDescription {
padding:4px 0
}

div.itemComments ul.itemCommentsList li span.commentLink a:hover,div.itemComments ul.itemCommentsList li span.commentToolbar a:hover {
font-size:11px;
color:#555;
text-decoration:underline
}

div.itemComments ul.itemCommentsList li span.commentToolbar,div.k2AuthorsListBlock ul li a.abAuthorLatestItem {
display:block;
clear:both
}

div.itemComments ul.itemCommentsList li span.commentToolbarLoading,div.k2SearchBlock form input.k2SearchLoading {
background:url(../images/system/searchLoader.gif) no-repeat 100% 50%
}

div.itemCommentsForm h3,div.k2LoginBlock fieldset.input p {
margin:0;
padding:0 0 4px
}

div.itemCommentsForm form label.formComment,div.itemCommentsForm form label.formName,div.itemCommentsForm form label.formEmail,div.itemCommentsForm form label.formUrl,div.itemCommentsForm form label.formRecaptcha {
display:block;
margin:12px 0 0 2px
}

div.itemCommentsForm form span#formLog,div.k2ReportCommentFormContainer form span#formLog {
font-weight:700;
color:#CF1919;
margin:0 0 0 20px;
padding:0 0 0 20px
}

div.itemCommentsForm form .formLogLoading,div.k2ReportCommentFormContainer form .formLogLoading {
background:url(../images/system/loading.gif) no-repeat left center
}

div.itemBackToTop a,div.itemBackToTop a:hover {
text-decoration:underline
}

span.catItemAddLink,span.userItemAddLink {
display:block;
border-bottom:1px dotted #ccc;
text-align:right;
margin:0 0 4px;
padding:8px 0
}

span.catItemAddLink a,span.userItemAddLink a {
border:1px solid #ccc;
background:#eee;
text-decoration:none;
padding:4px 16px
}

div.subCategory a.subCategoryImage img,div.subCategory a.subCategoryImage:hover img,div.latestItemsCategoryImage img {
background:#fff;
border:1px solid #ddd;
margin:0 8px 0 0;
padding:4px
}

div.groupLinks,.k2AccountPage td#userAdminParams {
margin:0;
padding:0
}

div.catItemHeader h3.catItemTitle,div.userItemHeader h3.userItemTitle {
font-family:Verdana, Helvetica,Georgia;
font-size:16px;
font-weight:700;
line-height:110%;
margin:0;
padding:10px 0 4px
}

div.catItemIntroText,div.userItemIntroText,div.tagItemIntroText,div.genericItemIntroText,div.latestItemIntroText {
font-size:inherit;
font-weight:400;
line-height:inherit;
padding:4px 0 12px
}

div.catItemCommentsLink,div.userItemCommentsLink,div.tagItemCategory,div.genericItemCategory,div.latestItemCommentsLink {
display:inline;
border-right:1px solid #ccc;
margin:0 8px 0 0;
padding:0 8px 0 0
}

div.userBlock img,div.latestItemsUser img {
display:block;
float:left;
background:#fff;
border:1px solid #ddd;
margin:0 8px 0 0;
padding:4px
}

div.userBlock div.userAdditionalInfo,div.latestItemsUser p.latestItemsUserAdditionalInfo {
margin:8px 0 0;
padding:4px 0
}

span.userURL,span.userEmail,span.latestItemsUserURL,span.latestItemsUserEmail {
font-weight:700;
color:#555;
display:block
}

div.userItemImageBlock,div.tagItemImageBlock,div.genericItemImageBlock,div.latestItemImageBlock {
float:left;
margin:0;
padding:0
}

span.userItemImage,span.tagItemImage,span.genericItemImage,span.latestItemImage {
display:block;
text-align:center;
margin:0 8px 8px 0
}

div.tagItemView,div.genericItemView {
border-bottom:1px dotted #ccc;
margin:0 0 16px;
padding:8px 0
}

div.tagItemHeader h2.tagItemTitle,div.genericItemHeader h2.genericItemTitle,div.latestItemHeader h3.latestItemTitle {
font-family:Verdana, Helvetica,Georgia;
font-size:24px;
font-weight:400;
line-height:110%;
margin:0;
padding:10px 0 4px
}

div.k2ItemsBlock ul li a.moduleItemComments,div.k2ItemsBlock ul li span.moduleItemHits {
border-right:1px solid #ccc;
margin:0 8px 0 0;
padding:0 4px 0 0
}

table.calendar tr td.calendarNavMonthPrev a,table.calendar tr td.calendarNavMonthPrev a:hover,table.calendar tr td.calendarNavMonthNext a,table.calendar tr td.calendarNavMonthNext a:hover {
font-size:20px;
text-decoration:none
}

.docs_pdf div img{
border: none;
}
